Patch attachments

There are no patches associated with libtgvoip in Ubuntu at this time.